art/backgrounds/edubuntu-23.04_aaron-burden-1.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_aaron-burden-2.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_baim-hanif.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_kimberly-farmer.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_agence-olloweb.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_alexander-grey.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_alexandre-van-thuan.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_annie-spratt.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_debby-hudson.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_element5-digital.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_gautam-arora.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_markus-spiske.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_nic-rosenau.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_ramakant-sharda.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_robin-worrall.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_ryan-wallace.jpg usr/share/backgrounds/
art/backgrounds/edubuntu-23.04_taylor-williams.jpg usr/share/backgrounds/
art/gnome-background-properties/edubuntu-wallpapers-lunar.xml usr/share/gnome-background-properties/
